/* Localized versions of Info.plist keys */

CFBundleGetInfoString = "v1.0, Copyright 2011 Spaces of Play, Mattias Ljungstrom";
NSHumanReadableCopyright = "Copyright © 2011, Spaces of Play, Mattias Ljungstrom";